package de.hsadmin.core.model.onetier;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

public class PersistenceManagerContextListener implements ServletContextListener {

	public PersistenceManagerContextListener() {
	}

	@Override
	public void contextDestroyed(ServletContextEvent contextEvent) {
		System.out.println("PersistenceManager.contextDestroyed()");
		PersistenceManager.close();
	}

	@Override
	public void contextInitialized(ServletContextEvent contextEvent) {
		// do nothing
	}
	
	
}
